.leftGroupsLink img {
    width: 48px;
     height:48px;
}

/*.navBarLogo img {
   float: left;
  padding-left: 10px;
}*/

.navBarContainer {
/* border-bottom:10px solid #d31823;  */
}


/*
 .topBannerHeader {
     background-image: none;
   background-color: #d31823;
   color: #ffffff;
}

*/

/*------------new styles-------------*/

.tile:hover {
 outline: 1px solid #006225;

}

.tile {
 border-radius: 8pt;
}

 .newItemCard {
 
 border: none !important;
	background-image: url(images/AddCart7.webp);
background-repeat: no-repeat;
background-position: right bottom;
		 background-size: auto 14%;
}

 .newItemCard:hover {
 
outline: 1px solid #006225;
	
}


#bottomButtons .btn {
  border-radius: 25pt !important;
	 border: solid 2px #ffffff;
	outline: 2px solid #b10008;
	  transition: rotate .2s, scale .2s, transform .2s;
}

#bottomButtons .btn:hover {
	transform: rotate(-3deg) scale(1.1);
	/*transition-duration: .2;
	transition-timing-function: ease-in-out; */
}

#bottomButtonWrapper {
 display: flex;
  justify-content: center;
}   


#bottomButtons {
	 background-color:#ffffff !important; 
	 
 border: none !important;
}

#bottomButtonWrapper {
	 background-color:#ffffff !important; 
	width:100%;
		margin:0px !important;
}

#wiItemHeader  {
 padding-top: 5px;
}
.itemImage {
	border-radius: 8pt !important;
}

#wiGroupImage > img {
	margin-top:5px;
	border-radius: 5pt !important;
}

.ModifierListDescription {
 /* background-color: #ffffff;
	margin: 3px;
  border-radius: 3pt !important; */
}

.newItemImage {
	width:100%;

}

#wiItemForm {
	margin-top: 5px;
 background-color: #ffffff; 
	padding:3px;
	border-radius: 8pt !important;
}
	
/*------------new styles^-------------*/

.leftGroupsLink.active a{
    color: #d31823 !important;
}

.leftGroupsLink a:hover{
color: #d31823 !important;
}

#signInForm { 
     background-color: #ffffff;
  border: solid 10px #ffffff;
  margin-top: 10px;
    border-radius: 10px;
}


#navbarMenuItems {
    background-color: #ffffff;
}

#signInForm { 
       background-color: #FDF4DE;
   padding: 10px;
     border-radius: 10px;
     margin-top: 10px;
}

.guestCheck .card-header {
      background-color: #006225;
      color: #ffffff;
}

.guestCheck {
   border-color: #006225;
}


#leftColumn {
   padding-top: 40px;
   padding-left: 5px;
}

#rightColumn {
   padding-top: 30px;
   padding-left: 5px;
}

#groupsMenu li.active a {
    color: #f8f9fa;
}

.footerContainer {
  border-top: solid 10px #006225; 
  background-color: #ffffff;
}



/*
.btn-link  {
  color: #bf8f1e;
}

.btn-link:hover {
  color: #9b710f;
}
*/
